<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="4_1086_CIAUSESCU_MIRCEA.css">
    <title>Editor fotografii</title>
</head>

<body>
    <div class="meniu">
        <input type="file" id="inputFile">
        <button id="butonSalvare">Salveaza</button>
        <button id="butonSelectie">Selecteaza zona</button>
        <button id="butonCrop">Salveaza zona selectata</button>
        <button id="butonGrayscale">Grayscale</button>
        <button id="butonStergere">Sterge zona selectata</button>

        <div class="input">
            <input type="number" id="inputWidth" placeholder="Width" defaultValue="null">
            <input type="number" id="inputHeight" placeholder="Height" defaultValue="null">
        </div>

        <button id="butonRedimensionare">Redimensionare poza</button>
    </div>

    <div class="poza">
        <canvas id="canvas"></canvas>
    </div>
    <script src="4_1086_CIAUSESCU_MIRCEA.js"></script>
</body>

</html>